version: '3.8'

services:
  ittoview:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: ittoview
    ports:
      - "11.144.144.9:8035:80"
    volumes:
      - ./src/data/image:/usr/share/nginx/html/learning-images:ro
    restart: always
